/*----------------------------------------------
                    common
----------------------------------------------*/

body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 14px;
	color: #222;
	background-color: #FFF;
	line-height: 1.8em;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}
html, body, #main {
	width: 100%;
	height: 100%;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.br_pc_non {
	display: none;
}
.br_sp_non {
	display: block;
}
@media only screen and ( max-width : 736px ) {
.br_pc_non {
	display: block;
}
.br_sp_non {
	display: none;
}
}

/*----------------------------------------------
                    header
----------------------------------------------*/

header {
	position: fixed;
	width: 100%;
	box-sizing: border-box;
	padding: 30px 40px 0;
	z-index: 10000;
}
#logo {
	float: left;
}
#logo img {
	width: 300px;
	height: 120px;
}
#gnavi {
	float: right;
	font-family: 'Balthazar', serif;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.2em;
	padding-top: 5px;
}
#gnavi li:first-letter {
	font-size: 18px;
}
#gnavi li {
	float: left;
	margin-left: 20px;
}
#gnavi a {
	color: #FFF;
}

@media only screen and ( max-width : 736px ) {
header {
	padding: 20px 5% 0;
}
#logo img {
	width: 150px;
	height: 60px;
}
#gnavi {
	display: none;
}
}

/*----------------------------------------------
                     main
----------------------------------------------*/

#main {
	clear: both;
	position: relative;
	z-index: 1000;
}
#photographer {
	position: absolute;
	right: 20px;
	bottom: 10px;
	color: #FFF;
	font-size: 12px;
}

@media only screen and ( max-width : 736px ) {
#photographer {
	right: 10px;
	bottom: 5px;
}
}

/*----------------------------------------------
                    message
----------------------------------------------*/

#message_wrapp {
	clear: both;
	background-color: #d9e5ec;
	padding: 200px 0;
	box-sizing: border-box;
	color: #6d9aa5;
	text-align: center;
}
#message_frame {
	width: 600px;
	margin: 0 auto;
	background-image: url(../images/frame_corner_lt.gif),
	                  url(../images/frame_corner_rt.gif),
					  url(../images/frame_corner_lb.gif),
					  url(../images/frame_corner_rb.gif),
					  url(../images/frame_line_t.gif),
					  url(../images/frame_line_l.gif),
					  url(../images/frame_line_r.gif),
					  url(../images/frame_line_b.gif);
	background-position: left top,
	                     right top,
						 left bottom,
						 right bottom,
						 left top,
						 left top,
						 right top,
						 left bottom;
	background-repeat: no-repeat,
	                   no-repeat,
					   no-repeat,
					   no-repeat,
					   repeat-x,
					   repeat-y,
					   repeat-y,
					   repeat-x;
	padding: 80px 0;
	box-sizing: border-box;
}
.h3_01 {
	font-family: 'Balthazar', serif;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0.2em;
	margin-bottom: 50px;
}
.h3_01:first-letter {
	font-size: 25px;
}
#message_frame p {
	line-height: 2.5em;
}

@media only screen and ( max-width : 736px ) {
#message_wrapp {
	padding: 100px 0;
}
#message_frame {
	width: 90%;
	padding: 60px 40px;
}
.h3_01 {
	font-size: 20px;
	margin-bottom: 40px;
}
.h3_01:first-letter {
	font-size: 23px;
}
#message_frame p {
	line-height: 1.8em;
	text-align: left;
}
}



/*----------------------------------------------
                    menu2
----------------------------------------------*/
#menu2_wrapp {
	clear: both;
	background-color: #c8b5ce;
	padding-bottom: 100px;
}
#menu2_h2 {
	font-family: 'Balthazar', serif;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0.2em;
	text-align: center;
	color: #FFF;
	padding: 100px 0 70px 0;
	}
	#menu2_h2:first-letter {font-size: 25px;}
#menu2_wrapp h3{
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	text-align: center;
	color: #FFF;
	padding: 50px 0 50px 0;
}
#menu2_inner{
	text-align: center;
	}
	#menu2_inner img{
		width: 400px;
	}
#menu2_inner .menu_table {
	width: 700px;
	color: #ffffff;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.2em;
	margin: 0 auto;
	}
	#menu2_inner .menu_table th {
		width: 90%;
		padding-bottom: 15px;
		box-sizing: border-box;
		text-align: left;
		font-weight: normal;
		vertical-align: bottom;
	}
	#menu2_inner .menu_table td {
		width: 10%;
		padding-bottom: 15px;
		box-sizing: border-box;
		text-align: right;
		vertical-align: bottom;
	}


@media only screen and ( max-width : 736px ) {
#menu2_wrapp {
	padding: 100px 0;
}
#menu2_h2 {
	font-size: 20px;
	padding: 30px 0 60px;
}
#menu2_h2:first-letter {
	font-size: 23px;
}
#menu2_inner{
	text-align: center;
	width: 90%;
	margin: 0 auto;
	}
	#menu2_inner img{
		width: 100%;
	}
#menu2_inner .menu_table {
	width: 90%;
	color: #ffffff;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.2em;
	margin: 0 auto;
	}
	#menu2_inner .menu_table th {
		width: 70%;
		padding-bottom: 15px;
		box-sizing: border-box;
		text-align: left;
		font-weight: normal;
		vertical-align: bottom;
	}
	#menu2_inner .menu_table td {
		width: 30%;
		padding-bottom: 15px;
		box-sizing: border-box;
		text-align: right;
		vertical-align: bottom;
	}

}


/*----------------------------------------------
                    access
----------------------------------------------*/

#slider_access {
	position: relative;
	z-index: 1000;
}
#slider_access img {
	width: 100%;
}
#access_wrapp {
	clear: both;
	background-color: #f2f2f2;
	text-align: center;
}
#access_h2 {
	font-family: 'Balthazar', serif;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0.2em;
	text-align: center;
	color: #222;
	padding: 100px 0;
}
#access_h2:first-letter {
	font-size: 25px;
}
#access_map {
    width: 800px;
    height: 450px;
    margin: 0 auto;
	padding-bottom: 100px;
}
#access_map img {
	width: 361px;
}
#access_txt {
	padding-bottom: 30px;
}
#tel {
	font-size: 18px;
	letter-spacing: 0.05em;
	padding-bottom: 100px;
}
#tel a span {
	font-size: 30px;
	font-family: 'EB Garamond', serif;
	padding-left: 5px;
}
#tel a {
	color: #222;
}
#copy {
	background-color: rgba(0,0,0,0.2);
	text-align: center;
	font-size: 12px;
	color: #FFF;
	padding: 5px 0;
}

@media only screen and ( max-width : 736px ) {
#access_h2 {
	font-size: 20px;
	padding: 30px 0 60px;
}
#access_h2:first-letter {
	font-size: 23px;
}
#access_map {
    width: 100%;
    height: 400px;
	padding-bottom: 50px;
}
#access_map img {
	width: 300px;
}
#access_txt {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
}
#tel {
	padding-bottom: 50px;
}
}

/*----------------------------------------------
                    anchor
----------------------------------------------*/

a#message {
	clear: both;
	display: block;
	margin-top: -200px;
	padding-top: 200px;
}
a#menu {
	clear: both;
	display: block;
	margin-top: -200px;
	padding-top: 200px;
}
a#access {
	clear: both;
	display: block;
	margin-top: -200px;
	padding-top: 200px;
}

@media only screen and ( max-width : 736px ) {
a#message {
	clear: both;
	display: block;
	margin-top: -150px;
	padding-top: 150px;
}
a#menu {
	clear: both;
	display: block;
	margin-top: -150px;
	padding-top: 150px;
}
a#access {
	clear: both;
	display: block;
	margin-top: -130px;
	padding-top: 130px;
}
}